.governance,
.sustainability {
  margin-top: clamp(6.25rem, 14.0741vw, 9.5rem);
}

.groupGoals {
  padding-top: clamp(6.25rem, 14.0741vw, 9.5rem);
}

.pageMv__text {
  margin-top: 4rem;
  max-width: 61.875rem;
}

.goals {
  padding-top: 5rem;
}

.goals__top {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
}

.goals__top .secTitle {
  grid-column: 1 / span 6;
}

.goals__topFigure {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  grid-column: 8 / -1;
  justify-content: flex-end;
}

.goals__topFigure img {
  width: 88.88%;
}

.goals__topFigure figcaption {
  font-size: 0.75rem;
}

.goals__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 3rem;
  padding-top: 2.5rem;
  position: relative;
  row-gap: 2.5rem;
}

.goals__list::before,
.goals__list::after {
  background: #ddd;
  content: "";
  display: block;
  height: 1px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.goals__list::before {
  background: #e01d11;
  width: 11.5%;
  z-index: 2;
}

.goals__item {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: 23% 1fr;
  width: 48%;
}

.goals__content {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.goals__heading {
  font-size: 1.125rem;
  font-weight: 700;
}

.goals__text {
  font-size: 0.875rem;
  line-height: 1.8;
}

.governance {
  padding-block: 7.5rem;
  position: relative;
  z-index: 1;
}

.governance .secTitle {
  text-align: center;
}

.governance__display {
  background: #fff;
  box-shadow: 8px 8px 24px rgba(0, 0, 0, 0.15);
  margin: 2.5rem auto 0;
  max-width: 45rem;
  padding: 2rem;
}

.governance__bg {
  height: 100%;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}

.groupGoals .secTitle {
  text-align: center;
}

.groupGoals__list {
  display: grid;
  gap: 0.5rem;
  margin-top: 3rem;
}

.groupGoals__item {
  background: #fff;
  box-shadow: 8px 8px 24px rgba(0, 0, 0, 0.15);
  padding: 1rem 1.5rem;
}

.groupGoals__button {
  align-items: center;
  cursor: pointer;
  display: grid;
  gap: 3.5rem;
  grid-template-columns: 9rem 1fr 6.875rem;
  padding: 0;
  width: 100%;
}

.groupGoals__title {
  font-size: 1rem;
  font-weight: 700;
  text-align: start;
}

.groupGoals__icon {
  align-items: center;
  display: flex;
  gap: 0.5rem;
  justify-content: flex-end;
}

.groupGoals__iconText {
  font-size: 0.875rem;
  font-weight: 700;
}

.groupGoals__iconText.is-none {
  display: none;
}

.groupGoals__iconPlus {
  border: 1px solid var(--colorRed);
  border-radius: 50%;
  display: block;
  height: 1.5rem;
  position: relative;
  width: 1.5rem;
}

.groupGoals__iconPlus::before,
.groupGoals__iconPlus::after {
  background: var(--colorRed);
  content: "";
  display: block;
  height: 1px;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 0.5rem;
}

.groupGoals__iconPlus::before {
  transform: translate(-50%, -50%) rotate(90deg);
  transition: 0.2s;
}

.expanded .groupGoals__iconPlus::before {
  transform: translate(-50%, -50%) rotate(0deg);
}

.groupGoals__content {
  border-top: 1px solid #dddddd;
  display: flex;
  flex-direction: column;
  gap: 2rem;
  margin-top: 1rem;
  padding: 2.5rem 0 1.5rem 2.5rem;
}

.groupGoals__goal {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: 5rem 1fr;
}

.groupGoals__subheading {
  font-size: 1rem;
  font-weight: 700;
}

.groupGoals__text {
  font-size: 0.875rem;
  line-height: 1.8;
  margin-top: 0.5rem;
}

.groupGoals__body {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease-in-out;
}

.expanded .groupGoals__body {
  max-height: unset;
}

@media screen and (max-width: 767px) {
  .goals .secTitle__ja .for-sp {
    display: none;
  }

  .governance,
  .sustainability {
    margin-top: var(--size96);
  }
  .groupGoals {
    padding-top: var(--size96);
  }
  .pageMv__text {
    font-size: var(--size16);
    margin-top: var(--size40);
  }

  .goals {
    padding-top: var(--size64);
  }

  .goals__top {
    display: flex;
    flex-direction: column;
    gap: var(--size24);
  }

  .goals__top .secTitle {
    text-align: center;
  }

  .goals__topFigure {
    gap: var(--size8);
    margin: 0 auto;
    max-width: var(--size294);
  }

  .goals__topFigure img {
    width: 100%;
  }

  .goals__topFigure figcaption {
    font-size: var(--size12);
  }

  .goals__list {
    gap: var(--size32);
    margin-top: var(--size40);
    padding-top: var(--size40);
  }

  .goals__item {
    gap: var(--size24);
    grid-template-columns: 23.4% 1fr;
    width: 100%;
  }

  .goals__content {
    gap: var(--size8);
  }

  .goals__heading {
    font-size: var(--size16);
  }

  .goals__text {
    font-size: var(--size14);
  }

  .governance {
    padding-block: var(--size78) var(--size96);
  }

  .governance__display {
    max-width: var(--size342);
    padding: var(--size16);
  }

  .groupGoals__list {
    gap: var(--size8);
    margin-top: var(--size55);
  }

  .groupGoals__item {
    padding: var(--size8) var(--size16);
  }

  .groupGoals__button {
    gap: var(--size16);
    grid-template-columns: var(--size144) 1fr;
  }

  .groupGoals__title {
    display: none;
  }

  .groupGoals__icon {
    gap: var(--size8);
  }

  .groupGoals__iconText {
    font-size: var(--size14);
  }

  .groupGoals__iconPlus {
    height: var(--size24);
    width: var(--size24);
  }

  .groupGoals__iconPlus::before,
  .groupGoals__iconPlus::after {
    width: var(--size8);
  }

  .groupGoals__content {
    gap: var(--size32);
    padding: var(--size32) 0;
  }

  .groupGoals__goal {
    gap: var(--size24);
    grid-template-columns: var(--size64) 1fr;
  }

  .groupGoals__subheading {
    font-size: var(--size16);
  }

  .groupGoals__text {
    font-size: var(--size14);
  }
}

@media screen and (max-width: 600px) {
  .goals .secTitle__ja .for-sp {
    display: block;
  }
}
